A:link {
	COLOR: #000066; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000066; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9900; TEXT-DECORATION: none
}

.agborder:hover img{
border: 0px solid #ccc;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
-moz-opacity: .8;
}

.agborder:hover{
color: red; /* irrelevant definition to overcome IE bug */
}


.agtt {
    color: #000066;
    font-family: Arial;
    font-size: 11px;
    font-style: normal;    /* normal | italic */
    font-variant: normal;  /* normal | small-caps */
    font-weight:  normal;  /* normal | bold | bolder | lighter | 100 | 200 | 300 | 400 | 500 | 600 | 700 | 800 | 900 */
}

.agtt12 {
    color: #000066;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;    /* normal | italic */
    font-variant: normal;  /* normal | small-caps */
    font-weight:  normal;  /* normal | bold | bolder | lighter | 100 | 200 | 300 | 400 | 500 | 600 | 700 | 800 | 900 */
}

